/* Block: categories-list (categories-list) */
.g-370dc8ea { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-370dc8ea .g-625a0911 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-370dc8ea .g-625a0911:hover { filter: brightness(0.96); }
.g-370dc8ea .g-625a0911:hover .g-239aac2e { opacity: 1; }
.g-370dc8ea .g-4759f6b7 { position: relative; z-index: 1; }
.g-370dc8ea .g-239aac2e { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-625a0911 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-239aac2e { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-625a0911 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-239aac2e { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-c2e9548e { padding: var(--size-m) 0 var(--section-padding); }
.g-c2e9548e .g-4aaeb9b5 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-c2e9548e .g-6ea2b26a { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-4aaeb9b5 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-6ea2b26a { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-ec6e71a5 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-6181565f { display: block; }
.g-c81e8c64 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-20a77dbb { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-e0e71ea8 { width: 100%; }
@media screen and (max-width: 768px) { .g-ec6e71a5 { padding: var(--size-s); }
.g-c81e8c64 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-20a77dbb { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-e0e71ea8 { width: auto; }
 }@media screen and (max-width: 576px) { .g-20a77dbb { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-41658d5a { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-4ff3964d { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-7a786688 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-c6e2d930 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-41658d5a { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-41658d5a { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-4ff3964d { gap: var(--size-xs); }
 }

/* Block: footer (footer) */
.g-fa86becc { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-abd84b5b { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-abd84b5b.g-b345bb67 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-e20fb8f4 { margin-top: var(--section-padding); }
.g-53290d52 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-e62c071d { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-ad75a802 { max-width: 524px; }
.g-9774d612 { max-width: 450px; }
.g-a499a473 { margin-top: var(--size-xs); }
.g-7bf413a5 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-df27ccba { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-4c5dbc41 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-4c5dbc41:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-c2e80fbf { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-54f417ac { transform: scale(1.2); margin-right: var(--size-xs); }
.g-237a553f { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-8e89f18b { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-71c115b0 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-ad75a802 { max-width: initial; }
.g-9774d612 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-8e89f18b { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-71c115b0 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-83433b99 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-e62c071d { gap: var(--size-m); }
.g-7bf413a5 { flex-direction: column; gap: var(--size-xxs); }
.g-df27ccba { width: 100%; }
.g-4c5dbc41 { width: 100%; }
.g-8e89f18b { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-90ce6f95 { position: sticky; top: 0; background-color: var(--color-secondary); color: var(--color-text-light); z-index: 5; }
.g-b43ac085 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-438fb340 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-869710af { font-size: 36px; margin-right: var(--size-xs); }
.g-0ee53abe { font-size: 24px; font-weight: 600; }
.g-c41765fa { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-055baefd { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: opacity 0.2s ease; }
.g-055baefd:hover { opacity: 0.7; }
.g-feac33b7 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-4c9c6264 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-c0ad156e { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-c0ad156e.g-a4d3b4d2 { display: block; }
.g-c41765fa { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.g-feac33b7 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-c0ad156e { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-eac428d5 { padding: var(--section-padding) 0; }
.g-ffd5cfdc { display: flex; }
.g-a49715c8 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-2859828e { width: 100%; height: 100%; }
.g-5efc2ac5 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-a86f05a7 { margin-top: var(--size-s); }
.g-468062ca { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-ffd5cfdc { flex-direction: column-reverse; }
.g-a49715c8 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-2859828e { height: 350px; }
.g-5efc2ac5 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-2859828e { height: auto; }
.g-5efc2ac5 { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-342aae1c { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-1c7cee35 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-e504c85c { position: relative; padding: var(--size-xl) 0; }
.g-4a60faf7 { text-align: center; }
.g-0d17c74c { text-align: center; margin-top: var(--size-s); }
.g-a9dcb384 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-a9dcb384 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-44fe92c9 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-95ed699b { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-75dca7c9 { margin-top: var(--size-xl); text-align: center; }
.g-9086eaa0 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-95ed699b { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-95ed699b { padding-bottom: 35px; }
.g-75dca7c9 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-0a24b02c .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-0a24b02c .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-0a24b02c .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-0a24b02c .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-0a24b02c .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-0a24b02c .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-0a24b02c .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-0a24b02c .prev,
.g-0a24b02c .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-0a24b02c .prev,
.g-0a24b02c .next,
.g-0a24b02c .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-0a24b02c .prev,
    .g-0a24b02c .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-0a24b02c .prev::before,
    .g-0a24b02c .next::after {
        display: none;
    }
}

.g-0a24b02c { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-0a24b02c { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-333336bf { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-333336bf .g-f9b35c79 { position: relative; text-decoration: none; }
.g-333336bf .g-5ba3648c { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-333336bf .g-59d3df7b { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-333336bf .g-59d3df7b img { width: 100%; height: 100%; object-fit: cover; }
.g-333336bf .g-939d74b1 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-333336bf .g-a6e530ff { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-333336bf .g-f158932d { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-333336bf .g-83c11d36 { margin-top: var(--size-s); padding-bottom: var(--size-xs); border-bottom: 1px solid var(--color-text); }
.g-f7d730c0 { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-f7d730c0 .g-f9b35c79 { position: relative; text-decoration: none; }
.g-f7d730c0 .g-5ba3648c { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-f7d730c0 .g-59d3df7b { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-f7d730c0 .g-59d3df7b img { width: 100%; height: 100%; object-fit: cover; }
.g-f7d730c0 .g-939d74b1 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-f7d730c0 .g-a6e530ff { border-top: 1px solid var(--color-text); margin-top: var(--size-xxs); padding-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-f7d730c0 .g-f158932d { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-f7d730c0 .g-83c11d36 { margin-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
@media screen and (max-width: 576px) { .g-5ba3648c { gap: 0 4px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-86ec6348 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-86ec6348 blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-86ec6348 .g-70d1ff2c { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-86ec6348 .g-3e2d265e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-86ec6348 .g-53b814fe { margin-top: var(--size-m); }
.g-86ec6348 .g-3280bd93 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-86ec6348 .g-179f1872 { display: block; text-decoration: none; }
.g-86ec6348 .g-179f1872:hover { text-decoration: underline; }
.g-86ec6348 .g-b257653d { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-86ec6348 { grid-template-columns: 1fr; }
.g-86ec6348 .g-dca3df43 { order: 1; }
.g-86ec6348 .g-4c20818c { order: 2; }
.g-86ec6348 .g-53b814fe { margin-top: var(--size-s); }
.g-86ec6348 .g-3280bd93 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-682241b2 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-603a3d66 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-950a940b { text-decoration: none; }
.g-950a940b:hover { text-decoration: underline; }
.g-a8259e4b { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-df53c917 { margin-top: var(--size-s); }
.g-fbd53e6c { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-682241b2 { gap: var(--size-xs); }
.g-a8259e4b { margin-top: var(--size-s); }
.g-fbd53e6c { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-dc8df0da { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-dc8df0da { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-dc8df0da { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-16c96598 { text-align: center; }
.g-4b84b271 { position: relative; }
.g-6dab0312 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-6dab0312:hover { color: var(--color-primary); }
.g-058c4cfe { left: -42px; }
.g-931feb7e { right: -42px; }
@media screen and (max-width: 1024px) { .g-8d8277e1 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-6dab0312 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-3708f586 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-3708f586 .g-f0855aea { margin-top: var(--size-m); max-width: 600px; }
.g-65738f4d { margin-top: var(--size-xl); }
.g-941e69f4 { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-3708f586 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-16be89a2 { position: relative; display: inline-block; width: 100%; }
.g-16be89a2 .g-b5e12dc6 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-16be89a2 .g-eefd483d { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-16be89a2 .g-eefd483d:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-48522bbb { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.g-473ca4a2 { fill: var(--color-text-light); }
.g-312529a8 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-48522bbb { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-e50f7f59 { padding: var(--section-padding) 0; }
.g-f6d9b0ce { display: flex; }
.g-cc9b403f { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-ea4860fa { width: 100%; height: 100%; }
.g-0b0f0565 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-de30dfe8 { margin-top: var(--size-s); }
.g-f94e2029 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-f6d9b0ce { flex-direction: column-reverse; }
.g-cc9b403f { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-ea4860fa { height: 350px; }
.g-0b0f0565 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-ea4860fa { height: auto; }
.g-0b0f0565 { padding: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-547a6edd { display: flex; align-items: center; gap: var(--size-m); }
.g-d3da7280 { flex: 1; }
.g-17f10fb4 { flex: 1; }
@media screen and (max-width: 768px) { .g-547a6edd { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-17f10fb4 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-d1cd2421 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-d1cd2421 .g-ebfc747e { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-d1cd2421 .g-ebfc747e:hover { filter: brightness(0.96); }
.g-d1cd2421 .g-ebfc747e:hover .g-e13254ae { opacity: 1; }
.g-d1cd2421 .g-9a40751b { position: relative; z-index: 1; }
.g-d1cd2421 .g-e13254ae { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-ebfc747e { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-e13254ae { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-ebfc747e { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-e13254ae { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-d5227acc { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-e8d6979f { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-d3dcd66a { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-909f544a { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-d5227acc { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-d5227acc { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-e8d6979f { gap: var(--size-xs); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-e25ed4b1 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-e25ed4b1 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-1d35d172 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-1d35d172 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-fe982709 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-581b7fb2 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-39752f08 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-690f9e1d { display: none; }
.g-2382d467 { width: 100%; }
.g-e5c34e99 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-12c4aa59 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-319b15d1 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-861d166b { fill: var(--color-text); }
.g-e70f0c7d { stroke: var(--color-text); }
.g-528c4bbf { stroke: var(--color-text); }
.g-cb38cb34 { display: flex; flex-direction: column; }
.g-a3743d4b { width: 100%; height: 300px; }
.g-27918c57 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-fe982709 { flex-direction: column-reverse; }
.g-581b7fb2 { flex-direction: column-reverse; justify-content: flex-start; }
.g-39752f08 { flex: 1; }
.g-2d55487c { display: none; }
.g-690f9e1d { display: block; text-align: center; }
.g-e5c34e99 { justify-content: space-evenly; }
.g-a3743d4b { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-581b7fb2 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-319b15d1 { margin-right: 0; }
.g-cb38cb34 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-581b7fb2 { text-align: center; }
.g-39752f08 { padding: var(--size-s); }
.g-e5c34e99 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-12c4aa59 { flex: inherit; align-items: center; }
 }

/* Block: about-page::about--0 (about) */
.g-3835b16b { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-4ca1aeca { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-40869307 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-40869307 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-3835b16b { padding: 0; flex-direction: column-reverse; }
.g-4ca1aeca { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-40869307 { text-align: center; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-8bb12564 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.g-8f02c7f6 { flex: 0 1 560px; }
.g-2fb79686 { flex: 1 1 630px; }
.g-c2e35762 { flex: 1; }
.g-ddd902a5 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.g-a5a38529 { flex: 1; }
.g-0d342931 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.g-2b3f82dc { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .g-8bb12564 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.g-8f02c7f6 { flex: auto; }
.g-2fb79686 { flex: auto; width: 100%; }
.g-ddd902a5 { margin-top: var(--size-s); }
.g-a5a38529 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .g-0d342931 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-8f02c7f6 { text-align: center; }
.g-ddd902a5 { flex-direction: column; }
.g-a5a38529 { flex: auto; text-align: center; }
.g-0d342931 { align-items: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-2e15c8de { margin: var(--section-padding) 0; }

/* Block: expertise::text--0 (text) */
.g-3cf5a04a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-d5b8ae4d { text-align: center; }
.g-3cf5a04a { column-count: 1; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-7a21fd12 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.g-7a21fd12 li { flex: 1; }
.g-2272d207 { padding: var(--size-m); min-width: 270px; height: 100%; }
.g-c5b68bb4 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .g-7a21fd12 { flex-direction: column; }
.g-2272d207 { text-align: center; min-width: auto; }
 }

/* Block: expertise::text--1 (text) */
.g-3dc2941d { text-align: center; }

/* Block: expertise::about--0 (about) */
.g-986d6fe1 { display: flex; align-items: center; gap: var(--size-m); }
.g-faca531b { flex: 1; }
.g-bb12e15e { flex: 1; }
@media screen and (max-width: 768px) { .g-986d6fe1 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-bb12e15e { text-align: center; }
 }

/* Block: expertise::text--2 (text) */
.g-b590f7ec { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-b590f7ec { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-b590f7ec { padding: var(--size-s); }
 }